body {
	background-color: #FFFFFF;
	background-image: url(images/backgroundGradient_02.jpg);
	background-repeat: repeat-x;
}
.leftShadow {
	background-image: url(images/dropShadow_19.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.rightShadow {
	background-image: url(images/dropShadow_20.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

a.mainlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 33px;
	text-decoration: none;
}
a.mainlinks:hover {
	color: #FFCCCC;
}
a.mainlocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFCCCC;
	line-height: 33px;
	text-decoration: none;
}

a.sidelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #848086;
	line-height: 24px;
	text-decoration: none;
}
a.sidelocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 24px;
	text-decoration: none;
}

a.sidelinks:hover {
	color: #333333;
}
.content {
	padding: 45px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #788086;
}
.titleText {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	color: #6D0711;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 33px;
	color: #FFFFFF;
	padding: 0px 0px 0px 45px;
}.titleSubtext {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #8EA4B1;
}
.siteName {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	font-style: italic;
	color: #6D0711;
}

/*For Forms Pages*/
.glyphicon.glyphicon-asterisk {
	color: #CC0000;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-weight: 400;
}
.glyphicon-asterisk:before {
	content: "\2a"
}
.checkbox input {
	margin-left: 0 !important;
	position: relative !important;
	bottom: -3px;
}
.checkbox {
	padding-top: 10px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	border: 1px solid #ccc;
}
.formContainer {
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 40px 30px 40px;
}
label {
	font-weight: 700;
	display: inline-block;
	padding: 15px 0 3px 0;
}
h3 {
	font-size: 24px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.42857143;
	border: 1px solid transparent;
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}